.MailHeader 
{ 
	background-image: url(/images/form_bg.gif);
	padding: 4px 5px 8px 5px; 
	margin: 0px;
	color: #592C16; 
	font-size: 0.8em;
	font-weight:bold;
	background-color: #CCCCB2; 
}

.MailBox 
{
	padding: 0px;
	margin: 0px;
	background-color: #e6ead9;
	width: 400px;
	position: absolute;
	display: none; 
	border: 1px solid #777;
}

.MailBorder
{
	border:3px solid #CCCCB2;
	padding: 0px;
	margin: 0px;
	padding-bottom: 5px;
}

.MailArea
{ 
	padding: 4px 6px;
	margin: 0px;
	text-align: right;
	display: block; 
}

a.email_help, a.email_help:visited  
{
	font-size: 10px; 
	color: #788160;
	font-weight: normal;
	padding: 0; 
	text-decoration: none;
	border-bottom: none; 
	padding-bottom: 1px; 
	background:url(/images/dot_link.gif) repeat-x bottom; 
}